@charset "utf-8";
/*2009/3/13/【FSFIELD】yu*/
/***ブラウザ初期化**************************************************************/
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,address,form,img,table,th,td,iframe,address{
	margin:0px;
	padding:0px;
	border:none;
	font: 12px/140% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}
li{list-style: none;}
a{text-decoration: none;}
img{ vertical-align:bottom;}
table{border-collapse:collapse;}
a{color:#607EC7;}

/*文字サイズ　行間サイズ*/
body{color: #000;}

/*フロート解除用*/
.overflow_clear{
	overflow:hidden;
	height:100%;
	}

.clear{clear:both;}
.s_clear{
	clear:both;
	display:block;
	font-size: 0px;
	line-height: 0px;
	}
/***ブラウザ初期化**************************************************************/

h2 span,
h3 span,
h4 span,
h5 span,
h6 span{
	visibility:hidden;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	}
	
body{
	text-align:center;
	background: #fff url(../img/bg.jpg) repeat-x;
	}
div#top{
	width:840px;
	height:21px;
	margin:0 auto;
	text-align:right;
	}
h1{
	width:840px;
	height:21px;
	margin:0 auto;
	text-align:right;
	font-size:11px;
	font-weight: normal;
	color: #FFFFFF;
	}

div#box{
	width:840px;
	margin:0 auto;
	}

/*navi*/
/*div#navi{
	width:840px;
	height:59px;
	margin:0 auto;
	background: #FFFFFF url(../img/navi.jpg) no-repeat;
	}

div#navi li{float:left;}
div#navi li a{height:59px; display: block;text-decoration: none;}
div#navi li a span{visibility:hidden; line-height:80%;font-size:8px;}	

li#n1 a{background: url(../img/navi.jpg) no-repeat 0px 0px;}
li#n1_on a,
li#n1 a:hover{background: url(../img/navi.jpg) no-repeat 0px -59px;}

li#n2 a{background: url(../img/navi.jpg) no-repeat -140px 0px;}
li#n2_on a,
li#n2 a:hover{background: url(../img/navi.jpg) no-repeat -140px -59px;}

li#n3 a{background: url(../img/navi.jpg) no-repeat -280px 0px;}
li#n3_on a,
li#n3 a:hover{background: url(../img/navi.jpg) no-repeat -280px -59px;}

li#n4 a{background: url(../img/navi.jpg) no-repeat -420px 0px;}
li#n4_on a,
li#n4 a:hover{background: url(../img/navi.jpg) no-repeat -420px -59px;}

li#n5 a{background: url(../img/navi.jpg) no-repeat -560px 0px;}
li#n5_on a,
li#n5 a:hover{background: url(../img/navi.jpg) no-repeat -560px -59px;}

li#n6 a{background: url(../img/navi.jpg) no-repeat -700px 0px;}
li#n6_on a,
li#n6 a:hover{background: url(../img/navi.jpg) no-repeat -700px -59px;}

li#n1 a,
li#n1_on a,
li#n2 a,
li#n2_on a,
li#n3 a,
li#n3_on a,
li#n4 a,
li#n4_on a,
li#n5 a,
li#n5_on a,
li#n6 a,
li#n6_on a{width:140px;}*/

div#container{
	padding-top:5px;
	padding-bottom:30px;
	text-align:left;
	}
.mb_none{margin-bottom:none;}
.mb_05{margin-bottom:5px;}
.mb_10{margin-bottom:10px;}
.mb_20{margin-bottom:20px;}
.mb_30{margin-bottom:30px;}

.mt_-20{margin-top:-20px;}
.mt_none{margin-top:none;}
.mt_05{margin-top:5px;}
.mt_10{margin-top:10px;}

.mr_03{margin-right:3px;}
.mr_12{margin-right:12px;}
.mr_15{margin-right:15px;}
.mr_20{margin-right:20px;}

.pl_05{padding-left:5px;}

.pt_10{padding-top:10px;}
.pt_15{padding-top:15px;}
.pt_20{padding-top:20px;}
.pt_28{padding-top:28px;}
.fc_fff{color:#FFFFFF;}

.align_center{text-align:center;}
.align_left{text-align:left;}

.bold{font-weight:bold;}

/*wrapper************************************************/
/*2009/3/20/【FSFIELD】ad*/
div#wrapper{width:840px;margin:0 0 5px 20px;float:right;}
div#color{background:url(../img/left_bg.jpg) repeat-y #fff;}

/*wrapper************************************************/
/*2012/2/21/【FSFIELD】ad*/

div.bdr_btm01{
	border-bottom:1px dashed #ccc;
	padding:0 0 20px;
	margin:0 0 20px;
}

div#wrapper ul.ico_arrow{padding:0;}

ul.ico_arrow li{
	background:url(../img/arrow01.gif) no-repeat 0 0.2em;
	padding:0 0 0 17px;
}

ul.ico_arrow li a{
    color: #FF9300;
    text-decoration: underline;
}

